

jeet = {
  gutter: (25/1040)*100,
  parent-first: false,
  layout-direction: LTR,
  max-width: 1040px
}

.overlay
	position: fixed
	display none
	width 100%
	height 100%
	top 0
	z-index 2
	background rgba(0,0,0,.7)
body
	font: 14px 'Roboto-regular', sans-serif
	line-height: 28px
	font-weigth 400
	background: $gray
	color: $tgray
.wrapper
	j_center(1040px, pad: 120px)
	cf()
